RubyGems Navigation menu

ncursesの被依存性 Latest version of the following gems require ncurses